Problem GP9 in Windows Server 2008 64 bit

What is the proper way to install GP9 in a Windows Server 64 bit
rayluvsAsked:
Who is Participating?

[Product update] Infrastructure Analysis Tool is now available with Business Accounts.Learn More

x
I wear a lot of hats...

"The solutions and answers provided on Experts Exchange have been extremely helpful to me over the last few years. I wear a lot of hats - Developer, Database Administrator, Help Desk, etc., so I know a lot of things but not a lot about one thing. Experts Exchange gives me answers from people who do know a lot about one thing, in a easy to use platform." -Todd S.

rayluvsAuthor Commented:
Forgot to mention, and the purpose of this question, the problem is not the actual installed, we have successfully installed GP9 on the server, it's the service packs and hotfix.  When installing any of them, it halts saying it cant be completed.

Is there anything else we have to do to have the SP and the HF installed successively in the Windows Server 2008 64 bit?
0
Victoria YudinOwner / Dynamics GP ConsultantCommented:
To get the GP service pack installed you must first install SP 1 for .Net Framework 1.1.  This is not a 64-bit issue, it's a Windows 7 and Windows Server 2008 issue.  Here is a link to .Net 1.1 SP 1: http://www.microsoft.com/downloads/details.aspx?FamilyID=a8f5654f-088e-40b2-bbdb-a83353618b38&DisplayLang=en
0

Experts Exchange Solution brought to you by

Your issues matter to us.

Facing a tech roadblock? Get the help and guidance you need from experienced professionals who care. Ask your question anytime, anywhere, with no hassle.

Start your 7-day free trial
rayluvsAuthor Commented:
Thank you very much we'll try.
0
Starting with Angular 5

Learn the essential features and functions of the popular JavaScript framework for building mobile, desktop and web applications.

rayluvsAuthor Commented:
We have the IT guy reviewing this... is this also true if we were to install GP10 on a Windows Server 2008 64 bit?

Please advice.
0
Victoria YudinOwner / Dynamics GP ConsultantCommented:
No, GP 10.0 should not need this, only GP 9.0.  32-bit or 64-bit makes no difference in this case.
0
rayluvsAuthor Commented:
Thanx
0
rayluvsAuthor Commented:
Excellent!
0
It's more than this solution.Get answers and train to solve all your tech problems - anytime, anywhere.Try it for free Edge Out The Competitionfor your dream job with proven skills and certifications.Get started today Stand Outas the employee with proven skills.Start learning today for free Move Your Career Forwardwith certification training in the latest technologies.Start your trial today
Microsoft Dynamics

From novice to tech pro — start learning today.